uuid: 3dd55b05-fe60-499c-b65c-2f49933bfbc5
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Regiones y Provincias'
vid: regions
description: 'Países, regiones y provincias'
weight: 0
new_revision: false
